.nofilterselected, span.categorySpanSelected
{
	background-color:#538000;
}

div.eventTableStarted 
{
	background-color:red;
}

div.eventTableEnded 
{
	background-color:#e86702;
}

li.selectedMenu
{
	background-color:#538000;
}

li.categoryshowall button, li.categoryshowall a {
	/* Hide original text */
	color: transparent;
	font-size: 0;
}

li.categoryshowall button::after, li.categoryshowall a::after{
	color: white;
	content: "View All";
	font-size: 16px;
}

div.eventTableEnded {
	/* Hide original text */
	color: transparent;
	font-size: 0;
}

div.eventTableEnded::after{
	color: white;
	content: "Watch video";
	font-size: 14px;
}

a#recordLink {
	/* Hide original text */
	color: transparent;
	font-size: 0;
	content: "";
	
}

a#recordLink::before {
	color: white;
	content: "Past Recordings";
	font-size: 16px;
	text-align: left;
}

a#upcomingLink {
	/* Hide original text */
	color: transparent;
	font-size: 0;
	content: "";
	
}

a#upcomingLink::before {
	color: white;
	content: "Live Stream";
	font-size: 16px;
	text-align: left;
}

a#dayViewLink {
	display: none;
}

#menu_file a {
	/* Hide original text */
	color: transparent;
	font-size: 0;
}

#menu_file a::after {
	color: white;
	content: "Agenda";
	font-size: 14px;
}